/* Structure */

body {  font-family: Helvetica, Arial, sans-serif; font-size: 62.5%; color: #333; } /*background: #4097db;*/
#wrapper { width: 100%; height: 100%; }
	
    #inner_wrapper { background-attachment: fixed; background-position: center top; }   /*DYNAMIC CONTENT*/
 
       #header { height: 106px; width: 924px; display: block; padding: 10px 18px; background: url('../images/new/new_header_bg.jpg') no-repeat 0 0 #fff; position: relative; }
        #navigation { background: url('../images/new/NEW_navigation_bg.jpg') repeat-x 0 0 #385988; overflow: hidden; width: 690px; height: 54px; float: left; }
        #social-media { background: url('../images/new/NEW_navigation_bg.jpg') repeat-x 0 0 #385988; width: 235px; height: 54px; float: right; padding: 0 18px 0 17px; }
		#main-content { clear: both; padding: 0 18px 55px; }
			#feature-slides { height: 192px; width: 640px; display: block; position: relative; clear: both; }
			#feature-slides #feature-counter { width: 100px; height: 30px; position: absolute; overflow: hidden; top: 160px; left: 280px; text-align: center; }
			#feature-slides ul { list-style-type: none; margin: 0; padding: 0; }
			#feature-slides ul li { display: none; height: 192px; position: absolute; top: 0; left: 0; }
			#feature-slides ul li.current { display: block; }
			#main {}
				.current-jackpots { overflow: hidden; padding: 35px 0 22px 0; }
				.winning-numbers { overflow: hidden; padding: 22px 0 35px 0; }
				.winning-numbers a img { border: 0px; }
				.more-games { overflow: hidden; clear: both; width: 924px; }
					.games-divider { margin: 30px 0; height: 1px; display: block; float: right; width: 693px; background: #fff; border-top: 1px solid #e4e4e4; }
				.show-more-wrapper { overflow: hidden; margin: 0 0 25px; }
					.show-more-left-col { width: 762px; height: 2px; background: url('../images/bevel.jpg') repeat-x 0 0; float: left; }
					.show-more-right-col { float: left; width: 160px; border-right: 1px solid #dcdcda; border-left: 1px solid #dcdcda; border-bottom: 1px solid #dcdcda; background: url('../images/show_more_bg.jpg') repeat-x 0 100%; }
            #slider-main {}
				.current-jackpots { overflow: hidden; padding: 35px 0 22px 0; }
				.winning-numbers { overflow: hidden; padding: 22px 0 35px 0; }
				.winning-numbers a img { border: 0px; }
				.more-games { overflow: hidden; clear: both; width: 924px; }
					.games-divider { margin: 30px 0; height: 1px; display: block; float: right; width: 693px; background: #fff; border-top: 1px solid #e4e4e4; }
				.show-more-wrapper { overflow: hidden; margin: 0 0 25px; }
					.show-more-left-col { width: 762px; height: 2px; background: url('../images/bevel.jpg') repeat-x 0 0; float: left; }
					.show-more-right-col { 
						float: left; 
						width: 160px; 
						border-right: 
						1px solid #dcdcda; 
						border-left: 
						1px solid #dcdcda; 
						border-bottom: 
						1px solid #dcdcda; 
						background: url('../images/show_more_bg.jpg') 
						repeat-x 0 100%; }
			#featured-items {}
/*		#inner-shadow { background: url('../images/inner_shadow.png') repeat-x; width: 100%; height: 11px; position: absolute; bottom: 0; left: 0; }*/
/*	#utility-nav { margin: 6px 0 0; padding: 30px 0 55px; background: url('../images/gray_striped_bg.gif') repeat #dcdcd8; border-top: 1px solid #999; border-bottom: 1px solid #a3a3a3; }*/
	#utility-nav { margin: 6px 0 0; padding: 30px 0 55px; background: url('../images/Styles/New_gray_striped_bg.png') repeat #dcdcd8; border-top: 1px solid #999; border-bottom: 1px solid #a3a3a3; }
	#utility-nav2 { width: 940px; margin: 6px 0 0; padding: 30px 0 55px; background: url('../images/Styles/New_gray_striped_bg.png') repeat #dcdcd8; border-top: 1px solid #999; border-bottom: 1px solid #a3a3a3; }

	#utility-nav3 { width: 960px; margin: 0 auto; padding: 30px 0 55px; background: url('../images/Styles/New_gray_striped_bg.png') repeat #dcdcd8; border-top: 1px solid #999; border-bottom: 1px solid #a3a3a3; }
		#utility-nav .col { width: 215px; }
        #utility-nav3 .col { width: 215px; }

/*		#utility-nav .twitter-block { margin-left: 57px; width: 222px; }
			.feed_top { display: block; width: 222px; height: 15px; background: url('../images/feed_top_bg.png') no-repeat 0 0; }
			.feed_content { display: block; padding: 0 15px 0 22px; background: url('../images/feed_content_bg.png') repeat-y 0 0; }
			.feed_bottom { display: block; width: 222px; height: 50px; background: url('../images/feed_bottom_bg.png') no-repeat 0 0; }*/
		#utility-nav .twitter-block { margin-left: 57px; width: 210px; }
			.feed_top { display: block; width: 210px; height: 15px; background: url('../images/feed_top_bg.png') no-repeat 0 0; }
			.feed_content { display: block; padding: 0 15px 0 22px; background: url('../images/feed_content_bg.png') repeat-y 0 0; }
			.feed_bottom { display: block; width: 210px; height: 50px; background: url('../images/feed_bottom_bg.png') no-repeat 0 0; }
		#utility-nav3 .twitter-block { margin-left: 57px; width: 210px; }		
			.feed_top { display: block; width: 210px; height: 15px; background: url('../images/feed_top_bg.png') no-repeat 0 0; }
			.feed_content { display: block; padding: 0 15px 0 22px; background: url('../images/feed_content_bg.png') repeat-y 0 0; }
			.feed_bottom { display: block; width: 210px; height: 50px; background: url('../images/feed_bottom_bg.png') no-repeat 0 0; }	

        #footer { width:960px; margin: 0 auto; background: #aaa; border-top: 1px solid #c2c2c2; padding: 33px 0; }

	/*#footer { background: #aaa; border-top: 1px solid #c2c2c2; padding: 33px 0; } */
		    .feed_bird { position: absolute; top: -116px; right: 190px; z-index: 11; display: block; width: 123px; height: 104px; background: url('../images/twitter_bird.png') no-repeat 0 0; }
    
    .content-column2 { /* width: 960px; */ margin: 0 auto; padding: 0 24px; }		
	.content-column { width: 960px; margin: 0 auto; padding: 0 6px; }
		#inner-wrapper .content-column { background: url('../images/styles/drop_shadow.png') repeat-y; }
		#utility-nav .content-column, #footer .content-column, #utility-nav3 .content-column2 { padding: 0 24px; width: 924px; position: relative; }
		
	/*	.sub-page { padding: 30px 18px; background: url('../images/subpage-top-gradient.gif') repeat-x 0 0; clear: both; }*/
		.sub-page { padding: 30px 5px 30px 18px;background-color: white;  }

			.sub-page .sub-navigation { width: 156px; margin-right: 15px; float: left; }
			.sub-page .primary-content { width: 512px; margin-right: 15px; float: left; }
			.sub-page .primary-content-pr { width: 512px; margin-right: 15px; float: left; }
	/*.sub-page .sidebar-content { width: 190px; padding: 16px 13px; margin-right: 0; float: left; background-color: #ebeaea; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }*/
			.sub-page .sidebar-content { width: 215px; padding:  15px 5px 15px 5px; margin-right: 0; float: left; background-color: #ebeaea; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
		
			.sub-page .sub-navigation ul { list-style-type: none; border-top: 1px solid #dadada; }
			.sub-page .sub-navigation ul li { border-bottom: 1px solid #dadada; }
			
			.sub-page .sidebar-content .box { background-image: url('../images/light_bevel.jpg'); background-position: top left; background-repeat: repeat-x; margin-top: 1em; padding: 2em 0 1em 0; }
			.sub-page .sidebar-content .box.first { background-image: none; margin-top: 0; padding-top: 0; }
			.sub-page .sidebar-content .box img { margin-bottom: 1em; }

	.nav-panel { display: none; clear: both; background: #f5f5f5; border-top: 12px solid #0983ab; /*border-bottom: 24px solid #0983ab;*/ padding: 18px 0 0; /*position: relative;*/ }	
	/*.nav-panel { display: none; clear: both; background: #f5f5f5; border-top: 12px solid #7d9a25; /*border-bottom: 24px solid #7d9a25; padding: 18px 0 0;*/ /*position: relative; } */
		.panel-feature {}
		.games {}
/*
		.games .panel-feature li a, .numbers .panel-feature li a { display: block; height: 54px; }
			.games .panel-wrapper { padding: 0 18px; overflow: hidden; background: url('../images/nav-panels/games_panel_bg.jpg') repeat-y 479px 0; }
			.games .panel-feature { float: left; width: 462px; }
			.games .panel-list { float: left; width: 211px; padding: 0 10px; }
			.scratch-games, .tab-games { float: left; width: 105px; }
				.scratch-games { margin: 0 1px 0 0; }
				.scratch-games a.s1, .tab-games a.s1 { display: block; margin-bottom: 4px; }
				.scratch-games a.s1 { padding-left: 10px; }

*/
		.games .panel-feature li a, .numbers .panel-feature li a {  height: 54px; } /*  display: block;   */
			.games .panel-wrapper { padding: 0 18px; overflow: hidden; background: url('../images/nav-panels/games_panel_bg.jpg') repeat-y 711px 0; }  /*  repeat-y 479px 0;    */
			.games .panel-feature { float: left; width: 715px; } /* width: 462px; */
			.games .panel-list-gameinfo { float: left; width: 150px; padding: 0 5px; }
			.games .panel-list-scratchpulltab { float: left; width: 175px; padding: 0 5px; }  /* width: 211px; padding: 0 5px;     */
			.games .panel-list { float: left; width: 175px; padding: 0 5px; }  /*  211px; padding: 0 10px; */
			.scratch-games, .tab-games { float: left; width: 105px; }
				.scratch-games { margin: 0 1px 0 0; }
				.scratch-games a.s1, .tab-games a.s1 { display: block; margin-bottom: 4px; }
				.scratch-games a.s1 { padding-left: 10px; }
		.promotions {  }
		.numbers {  }
        /*
			.numbers .panel-wrapper { padding: 0 18px; overflow: hidden; background: url('../images/nav-panels/promotions_panel_bg.jpg') repeat-y 705px 0; }
			.numbers .panel-feature { float: left; width: 693px;}
			.numbers .panel-list { float: left; width: 211px; padding: 0 10px; }
		.nav-panel .panel-footer { background: #7d9a25; padding: 5px 18px; text-align: right; display: block; clear: both; margin: 18px 0 0; }
		.nav-panel .panel-wrapper, .promotions ul { height: 240px; }

        */
			.numbers .panel-wrapper { padding: 0 18px; overflow: hidden; background: url('../images/nav-panels/promotions_panel_bg.jpg') repeat-y 705px 0; }
			.numbers .panel-feature { float: left; width: 730px;} /*  width: 693px;    */
			.numbers .panel-list { float: right; width: 170px; padding: 0 5px; }  /*float: left; width: 211px;  padding: 0 10px;  */
		.nav-panel .panel-footer { background: #0983ab; padding: 5px 18px; text-align: right; display: block; clear: both; margin: 18px 0 0; }
		.nav-panel .panel-wrapper, .promotions ul { height: 320px; } /* height:240px */
		.nav-panel-holder { }
		.nav-panel-holder.contain { height: 385px !important; display: block; overflow: hidden; } /* height:305px */
	
/* Lists */
ul {}
    /*
	ul.bulleted { /*list-style-image: url('../images/list-style-image.gif'); list-style-type: square;*/ /*margin: 0 0 15px 40px; font-size: 1.4em; }*/
	/*	ul.bulleted li { line-height: 1.3em; margin: 0 0 5px; padding: 0 0 0 15px; background: url('../images/list-style-image.gif') no-repeat 0 5px; }*/
	ul.bulleted { /*list-style-image: url('../images/Styles/NEW_liststyleimageBlue.gif'); list-style-type: square;*/ margin: 0 0 15px 40px; font-size: 1.4em; }
		ul.bulleted li { line-height: 1.3em; margin: 0 0 5px; padding: 0 0 0 15px; background: url('../images/Styles/NEW_liststyleimageBlue.gif') no-repeat 0 5px; }
	ol { margin: 0 0 15px 40px; font-size: 1.4em; list-style-type: decimal; }
		ol li { line-height: 160%; margin: 0 0 3px; }
#header ul { position: absolute; top: 10px; right: 18px; overflow: hidden; }
#featured-items { overflow: hidden; }
.numbers ul, .games ul { margin: 15px 0 0; }
.panel-feature ul { overflow: hidden; margin: 0 12px 0 0; }
.promotions ul { overflow: hidden; margin: 0 18px; width: 924px; background: url('../images/nav-panels/promotions_panel_bg.jpg') repeat-y 50% 0; }
.winning-numbers ul, .current-jackpots ul { overflow: hidden; float: right; width: 693px; background: url('../images/nav-panels/games_panel_bg.jpg') repeat-y 230px 0; }


	#header li { float: left; margin: 0 0 0 13px; font-size: 1.1em; }
		#header li a { font-weight: bold; color: #7C7E7F; text-decoration: none;  } /*   */
		#header li a:hover { text-decoration: underline; }
	#navigation li { float: left; text-indent: -9999em; }
	#navigation li a { display: block; height: 54px; background: url('../images/new/NEW_ILOTNavigation.jpg') no-repeat 0 0; }
	
	#navigation li a.home { width: 62px; background-position: 0 0; }
	#navigation li a:hover.home { background-position: 0 -54px; }
	#navigation li.current a.home { background-position: 0 -108px; }
	#navigation li.current a:hover.home { background-position: 0 -162px; }
	
	#navigation li a.games { width: 79px; background-position: -62px 0;}
	#navigation li a:hover.games { background-position: -62px -54px; }
	#navigation li.current a.games { background-position: -62px -108px; }
	#navigation li.current a:hover.games { background-position: -62px -162px }
	#navigation li.expanded a.games, #navigation li.expanded a:hover.games { background-position: -62px -216px; }
	
	#navigation li a.promotions { width: 129px; background-position: -141px 0; }
	#navigation li a:hover.promotions { background-position: -141px -54px; }
	#navigation li.current a.promotions { background-position: -141px -108px; }
	#navigation li.current a:hover.promotions { background-position: -141px -161px; }
	#navigation li.expanded a.promotions, #navigation li.expanded a:hover.promotions { background-position: -141px -216px; }
	
	#navigation li a.winners { width: 80px; background-position: -270px 0; }
	#navigation li a:hover.winners { background-position: -270px -54px; }
	#navigation li.current a.winners { background-position: -270px -108px; }
	#navigation li.current a:hover.winners { background-position: -270px -162px; }
		
	#navigation li a.about { width: 83px; background-position: -350px 0; }
	#navigation li a:hover.about { background-position: -350px -54px; }
	#navigation li.current a.about { background-position: -350px -108px; }
	#navigation li.current a:hover.about { background-position: -350px -162px; }
	
	#navigation li a.VIP { width: 80px; background-position: -433px 0; }
	#navigation li a:hover.VIP { background-position: -433px -54px; }
	#navigation li.current a.VIP { background-position: -433px -108px; }
	#navigation li.current a:hover.VIP { background-position: -433px -162px; }
	
	#navigation li a.numbers { width: 176px; background-position: -513px 0; }
	#navigation li a:hover.numbers { background-position: -513px -54px; }
	#navigation li.current a.numbers { background-position: -513px -108px; }
	#navigation li.current a:hover.numbers { background-position: -513px -162px; }
	#navigation li.expanded a.numbers, #navigation li.expanded a:hover.numbers { background-position: -513px -216px; }
	
	
/*	
	#social-media li { float: left; text-indent: -9999em; margin: 0 9px 0 0; }
		#social-media li.last { margin: 0; }
		#social-media li a { display: block; width: 25px; height: 54px; background: url('../images/social_media_stripe.jpg') no-repeat 0 0; }
		#social-media li a:hover.blog { background-position: 0 -54px; }
		#social-media li a.rss { background-position: -35px 0; }
		#social-media li a:hover.rss { background-position: -35px -54px; }
		#social-media li a.facebook { background-position: -70px 0; }
		#social-media li a:hover.facebook { background-position: -70px -54px; }
		#social-media li a.twitter { background-position: -105px 0; }
		#social-media li a:hover.twitter { background-position: -105px -54px; }
		#social-media li a.youtube { background-position: -140px 0; }
		#social-media li a:hover.youtube { background-position: -140px -54px; }
*/	
	#social-media li { float: left; text-indent: -9999em; margin: 0 9px 0 0; }
		#social-media li.last { margin: 0; }
		#social-media li a { display: block; width: 25px; height: 54px; background: url('../images/new/NEW_SocialMediaIcons2019.jpg') no-repeat 0 0; }
		#social-media li a.facebook { background-position: -4px 0; }
		#social-media li a:hover.facebook { background-position: -4px -54px; }
		#social-media li a.pinterest { background-position: -33px 0; }
		#social-media li a:hover.pinterest { background-position: -33px -54px; }
		#social-media li a.twitter { background-position: -62px 0; }
		#social-media li a:hover.twitter { background-position: -62px -54px; }	
		#social-media li a.instagram { background-position: -91px 0; }
		#social-media li a:hover.instagram { background-position: -91px -54px; }
		#social-media li a.googleplus { background-position: -120px 0; }
		#social-media li a:hover.googleplus { background-position: -120px -54px; }
		#social-media li a.blog { background-position: -149px 0; }							
		#social-media li a:hover.blog { background-position: -149px -54px; }
		#social-media li a.youtube { background-position: -178px 0; }
		#social-media li a:hover.youtube { background-position: -178px -54px; }	
		#social-media li a.mobileapp { background-position: -207px 0; }
		#social-media li a:hover.mobileapp { background-position: -207px -54px; }	
		/*#social-media li a.rss { background-position: -207px 0; } */
		/*#social-media li a:hover.rss { background-position: -207px -54px; } */


	
	#featured-items li, .promotions li { float: left; width: 292px; margin: 0 0 0 24px; }
	#utility-nav li { font-size: 1.3em; line-height: 1.3em; }
        #utility-nav li a { color: #ffffff; text-decoration: none; }
		/* #utility-nav li a { color: #4c4c4c; text-decoration: none; }*/
		#utility-nav li a:hover { text-decoration: underline; }

/*  Added by RTA on 6/22 */
	#utility-nav3 li { font-size: 1.3em; line-height: 1.3em; }
		#utility-nav3 li a { color: #ffffff; text-decoration: none; }
		#utility-nav3 li a:hover { text-decoration: underline; }
	
	.promotions li { /*background: yellow;*/ }
	.numbers li, .games li { line-height: 1.2em; margin: 0 0 10px; font-size: 1.1em; }
	/*	.numbers a, .games a { color: #ff5400; text-decoration: none; font-weight: bold; }*/
		.numbers a, .games a { color: #cb4f53; text-decoration: none; font-weight: bold; }
		.numbers a:hover, .games a:hover { text-decoration: underline; }
	.panel-feature li { float: left; border-left: 1px solid #e4e4e4; text-align: center; margin: 0; padding: 5px 0; } /*  padding: 10px 0;    */
		.games .panel-feature li { width: 135px; height: 90px; }  /* width: 149px;      */
		.numbers .panel-feature li { width: 226px; }
	
	.winning-numbers li, .current-jackpots li { float: left; width: 211px; padding: 5px 10px; text-align: center; color: #333; font-size: 1.2em; }
	
/* Forms */
form { margin: 0 0 0px; }  /* margin: 0 0 35px; */
#header form { position: absolute; bottom: 25px; right: 18px; margin: 0; }
	#header #search { float: left; width: 210px; margin: 0 10px 3px 0; height: 20px; color: #999; border-top: 1px solid #727272; border-left: 1px solid #b4b4b4; border-right: 1px solid #b4b4b4; border-bottom: 1px solid #dadada; font-size: 1.2em; padding: 2px; background: url('../images/textfield_bg.gif') repeat-x 0 0 #fff; }
	#header #q { float: left; width: 210px; margin: 0 10px 3px 0; height: 20px; color: #999; border-top: 1px solid #727272; border-left: 1px solid #b4b4b4; border-right: 1px solid #b4b4b4; border-bottom: 1px solid #dadada; font-size: 1.2em; padding: 2px; background: url('../images/textfield_bg.gif') repeat-x 0 0 #fff; }
	#header #submit { text-align: match-parent; }
	form .align-left { clear: both; float: left; width: 236px; }
	form .align-right { float: right; width: 236px; }
fieldset { margin: 0 0 25px; }
legend { font-weight: bold; font-size: 1.4em; padding: 0 0 15px 0; }
	legend .required { color: #ff5400; }
label { font-size: 1.15em; margin: 6px 0 10px; }
	label.error { color: #f62828; font-weight: bold; }
	label.check { clear: both; font-size: 1.4em; color: #323232; margin: 0 0 10px; }
.sub-page input { }
	input.wide, input.narrow { font-size: 1.4em; padding: 3px 0; background: url('../images/textfield_bg.gif') repeat-x 0 0 #fff; border-top: 1px solid #727272; border-left: 1px solid #b4b4b4; border-right: 1px solid #b4b4b4; border-bottom: 1px solid #dadada; }
	input.wide {width: 512px; clear: both; }
	input.narrow, select.narrow { width: 236px; }
	input.error { background: #ffdfdf; }
	.check input { margin: 0 10px 0 0; float: left; }
/*	input.primary-button { font-family: Helvetica, Arial, sans-serif; cursor: pointer; display: inline; vertical-align: middle; color: #fff; font-size: 1em; padding: 5px 13px; font-weight: bold; background: url('../images/button_bg.gif') repeat-x 0 50% #ff5400; border: 2px solid #f79135; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px; }*/
	input.primary-button { font-family: Arial, Helvetica, sans-serif; cursor: pointer; display: inline; vertical-align: middle; color: #fff; font-size: 1em; padding: 5px 13px; font-weight: bold; background: url('../images/Styles/NEW_button_bg.gif') repeat-x 0 50% #ff5400; border: 2px solid #cb4f53; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px; }
textarea { width: 512px; font-family: Helvetica, Arial, sans-serif; font-size: 1.4em; }



div.error, div.confirm { margin: 0 0 25px; padding: 15px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
div.error { border: 2px solid #f62828; }
div.confirm { border: 2px solid #4CA536; }

/* Winners Pages Thumbs & Lightbox */
#winnersGallery .winner .details { display: none; }

#winnersGallery .winner { float: left; width: 156px; height: 270px; overflow: hidden; padding-left: 22px; margin-top: 3em; background-image: url('../images/light_bevel.jpg'); background-position: bottom left; background-repeat: repeat-x; }
#winnersGallery .first { padding-left: 0; }
#winnersGallery .summary { text-align: center; }
#winnersGallery .summary a, #winnersGallery .winner .summary a:visited, .details .winner-thumb { display: block; width: 156px; height: 145px; background-color: #fff; background-image: url('../images/PressReleases/winners/winner-thumb-shadow.jpg'); background-position: 0 133px; background-repeat: no-repeat; }
#winnersGallery .summary a:hover { background-color: #ededed; }
#winnersGallery .summary a img { margin: 6px; width: 144px; height: 121px; }

#simplemodal-overlay { background-color:#000; }
#simplemodal-data { border: 6px solid #fff; }
div.modalCloseBar { margin: 0 !important; padding: 8px 10px 6px 10px !important; background-color: #4097db; color: #fff; text-align: right; }
div.modalCloseBar a { font-size: 10px; text-transform: uppercase; text-decoration: none; font-weight: bold; color: #cadf56; }
div.modalCloseBar a:hover { text-decoration: underline; }
/* ORIG div.modalContent { padding: 24px 24px 12px 24px; width: 400px; background: #f5f5f5; url('../images/subpage-top-gradient.gif') repeat-x 0 0;   } */
div.modalContent { padding: 24px 24px 12px 24px; width: 400px; background: #f5f5f5;   }
.details .winner-thumb { float: left; }
.details .winner-thumb img { margin: 6px; }
.details .winner-name { float: left; margin-left: 24px; }
.details .winner-story { margin: 1em 0em; }

/* Games Page */
.game-masthead { margin-bottom: 3em; }
.game-masthead img { float: left; }

.game-masthead ul { margin: 20px 0px 0px 320px; padding: 10px 0px 10px 20px; border-left: 1px solid #ccc; }
.game-masthead ul li { font-size: 1.2em; margin: 10px 0; }
.game-masthead ul li span { font-size: .8em; color: #a9a9a9; }

/* Images */
a img { outline: 0; }
#featured-items img, .promotions img { padding: 6px 6px 22px; background: url('../images/image_shadow.jpg') no-repeat bottom left #fff; }
.promotions img { background: url('../images/nav-panels/promotions_image_shadow.jpg') no-repeat 50% 100% #fff; }
img.wide { padding: 12px 12px 22px; background: url('../images/wide_photo_bg.jpg') no-repeat bottom left #fff; }
/* Classes */
.col { float: left; }
.clear { clear: both; }

/*
#header li.first, #featured-items li.first, .promotions li.first { margin-left: 0; }
.panel-feature li.first { border: 0; }
.games .panel-feature li.first { width: 150px; }
.numbers .panel-feature li.first { width: 227px; }
.panel-feature li.top-border { border-top: 1px solid #e4e4e4; }
.last {}
.numbers li.last, .games li.last { margin-bottom: 0; }
*/
#header li.first, #featured-items li.first, .promotions li.first { margin-left: 0; }
.panel-feature li.first { border: 0; }
.games .panel-feature li.first { width: 150px; } /* width: 150px; */
.games .panel-feature li.second { width: 136px; } /* width: 150px; */
.numbers .panel-feature li.first { width: 175px; } /* width: 227px; */
.numbers .panel-feature li.second { width: 165px; } /* width: 227px; */
.numbers .panel-feature li.third { width: 227px; } /* width: 227px; */
.numbers .panel-feature li.fourth { width: 226px; } /* 185 width: 227px; */
.panel-feature li.top-border { border-top: 1px solid #e4e4e4; }
.panel-feature li.bottom-border { border-bottom: 1px solid #e4e4e4; }
.last {}
.numbers li.last, .games li.last { margin-bottom: 0; }


#skip a, #skip a:hover, #skip a:visited 
{ 
position:absolute; 
left:0px; 
top:-500px; 
width:1px; 
height:1px; 
overflow:hidden;
 } 

#skip a:active, #skip a:focus 
{ 
position:static; 
width:auto; 
height:auto; 
}

div.gradient2 {
	width: 512px;
	float:left;
	background: #fff; /* for non-css3 browsers */

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#b0c4e8'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#b0c4e8)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ffffff, #b0c4e8); /* for firefox 3.6+ */ 
}